/**
 * OZ Verified Business Seal
 * Copyright 2013 OzBusiness
 */
 
#ozvb_bcorner .ozvb_direction_left {
	bottom: 0;
    left: 0;
    position: fixed;
}

#ozvb_bcorner .ozvb_direction_right{
	bottom: 0;
    right: 0;
    position: fixed;
}

#ozvb_vcorner .ozvb_direction_left{
    left: 0;
    position: fixed;
    top: 31%;
}

#ozvb_vcorner .ozvb_direction_right{
    right: 0;
    position: fixed;
    top: 31%;
}

